@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
}

body {
  overflow-x: hidden;
  overflow-y: hidden;
  background-image: url(../img/banner.png);
}

img {
  display: block;
}

h1, h2, h3, h4, h5 {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

ul li {
  list-style: none;
}

main .section-login {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 60%;
  height: 55%;
  background: white;
  border-radius: 10px;
  box-shadow: 0 0 10px black;
  transform: translateX(-50%) translateY(-50%);
  display: flex;
  align-items: center;
  justify-content: space-between;
}
main .section-login .container-banner {
  display: none;
}
main .section-login .login {
  padding: 30px;
  width: 100%;
}
main .section-login .login .container-logo-site {
  display: none;
}
main .section-login .login .form {
  text-align: center;
}
main .section-login .login .form .subtitle {
  font-size: rem;
  font-weight: 800;
  color: #63A831;
}
main .section-login .login .form .elements {
  margin-top: 20px;
}
main .section-login .login .form .elements .list-elements label {
  position: relative;
  width: 100%;
  margin: 55px 0;
  padding: 10px 15px;
  background: #F5F9F9;
  display: flex;
}
main .section-login .login .form .elements .list-elements label i {
  color: silver;
}
main .section-login .login .form .elements .list-elements label input {
  border: none;
  outline: none;
  color: gray;
  padding: 0 12px;
  background: none;
}
main .section-login .login .form .elements .list-elements label input::placeholder {
  font-weight: 500;
}
main .section-login .login .form .elements .list-elements .btn-login {
  padding: 10px 15px;
  width: 80%;
  border: none;
  outline: none;
  color: white;
  cursor: pointer;
  background: #63A831;
}
main .section-login .login .form .elements .list-elements .btn-login:hover {
  background: #401F0C;
}

@media screen and (min-width: 480px) {
  body main .section-login {
    height: 50%;
  }
}
@media screen and (min-width: 720px) {
  body {
    overflow-x: hidden;
    overflow-y: hidden;
  }

  main .section-login {
    width: 75%;
    height: 50%;
  }
  main .section-login .container-banner {
    position: relative;
    width: 45%;
    height: 100%;
    display: block;
    background: #63A831;
    border-radius: 10px 0 0 10px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
  main .section-login .container-banner .subtitle-banner {
    position: relative;
    top: -20px;
    font-size: 1.5em;
    color: white;
  }
  main .section-login .container-banner .text-info {
    width: 80%;
    color: white;
    line-height: 2;
    font-size: 13px;
    text-align: center;
  }
  main .section-login .login {
    width: 60%;
  }
}
@media screen and (min-width: 1080px) and (max-width: 2560px) {
  main .section-login {
    width: 45%;
    height: 40%;
  }
}